Vraag & Antwoord

OS Linux

Slackware Linux 9.1 bijna uit

35 antwoorden
  • Het gehalte Slackware gebruikers is hier vrij hoog, dus hier gaan we... Het lijkt erop, nu de beta cycle heel erg snel gaat, dat Slackware Linux 9.1 misschien wel binnen een week uit kan komen, iig heel erg snel. Wie gaat er over op 9.1? Ik heb maar vlug een subscription genomen, dan heb ik 9.1 en latere versies z.s.m. in huis.
  • [quote:4014da479c="danieldk"]Slackware Linux 9.1 misschien wel binnen een week uit kan komen, iig heel erg snel. [/quote:4014da479c] Info daarover had ik dinsdag al via e-mail ontvangen van LinuxQuestions.org. Dit stond onder andere in dat e-maltje. [quote:4014da479c] Slackware Linux 9.1 is right around the corner. This release will continue the ten-year Slackware tradition of simplicity, stability, and security and will include the 2.4.22 kernel (2.6 ready), KDE 3.1.4, Gnome 2.4.0 and more. [/quote:4014da479c]
  • Yepyep ;), dit is mijn voornaamste informatiebron: http://www.slackware.com/changelog/current.php?cpu=i386 1 van mijn dagelijkse nieuwssites 8)
  • Hmm, gebruik slackware nog niet zo heel lang, maar het bevalt wel. Als ik 9.1 er op wil hebben, is die dan gewoon te updaten of moet je dan de volledige iso weer downloaden (ik gebruik slackware 9.0 overigens).
  • Het is up te daten met swaret via het internet, maar er zijn zoveel packages vernieuwd dat je bijna net zo goed een nieuwe ISO kunt downloaden. Overweeg ook eens een officieele Slackware CD set te kopen. Op die manier ondersteun je de ontwikkeling van Slackware en gaat Patrick niet dood van de honger ;). Zoals ik al in mijn eerste post zei heb ik nu een subscription, d.w.z. dat ik elke nieuwe release meteen toegestuurd krijg. Dat nog eens $15 goedkoper dan de normale prijs ;).
  • [quote:5c1672392f="danieldk"]Overweeg ook eens een officieele Slackware CD set te kopen. Op die manier ondersteun je de ontwikkeling van Slackware en gaat Patrick niet dood van de honger ;).[/quote:5c1672392f] Daar gebruik ik het net iets te weinig voor. Ik draai het namelijk voorlopig nog op een oude bak. Niet dat het zo duur is, maar toch. Misschien dat ik met de hccdagen er een meeneem...Kan Patrick weer net genoeg brood kopen voor een week :D
  • Dan kan het idd wat veel geld zijn. Ik denk dat Mensys dit jaar wel weer een paar setjes mee heeft naar de HCC. Vroeger verkocht Cheapbytes Slackware voor $20, maar dat is nu voorbij :(.
  • Daniël, je hebt die subscription in de SlackStore? Hoeveel ben je inclusief verzendkosten kwijt dan met die korting? Ik heb momenteel namelijk echt nada geld, maar ben hard aan het proberen mijn gameboy en nog wat andere stuff te verkopen want ik wil echt graag de officiële cdbox hebben. Ik heb overigens 11 oktober vakantie en dan ga ik de zooi hier upgraden naar 9.1
  • Slackware is normaal $39.95, daar komen nog 9.00 verzendskosten bij. Een subscription is per release $24.95, plus die 9.00 = 33.95. Dus het is $15 goedkoper, bovendien worden eerst de CD sets verstuurd naar mensen met een subscription, daarna komen pas gewone bestellingen (kan bij het verschijnen van een nieuwe versie soms wel ff duren), dus je hebt de set het snelst in huis met een subscr. De CD's zijn zeker de moeite waard, vooral de Live CD is een welkome toevoeging :D. Je kunt Slack misschien net iets goedkoper in Nederland krijgen, maar Pat heeft eens gezegd dat hij daar weinig aan verdient. De meeste inkomsten komen via de Slackware Store.
  • Hmm dat is met de hoge eurokoers wel gunstig ;) Ok wie wil mijn gameboy advace kopen? :P
  • Ik als RedHat gebruiker wil wel eens kijken hoe deze versie draait. Wat ik erg mis is Postfix als MTA..om nou handmatig sources gaan bijhouden is mijn grootste vrees om over te stappen op Slackware. Tools als Swaret maken het leven wel een stuk mooier voor een beheerder 8) Ik zal de changelog/release notes eens doornemen. M.
  • Begin oktober heb ik misschien tijd om eens Slackware 9.0 uit te proberen op een p1-200. Eens kijken of dat bevalt.
  • PostFix? http://www.linuxpackages.net/details.php?name=postfix ;)
  • Daniel, begrijp je wat ik probeer te zeggen of niet? Ik vind het jammer/vervelend/veel tijd kosten om steeds pacthes te gaan draaien voor exploited software. Dat laat ik leiver over aan Swaret..als ik het goed begrijp zit Postfix nog niet in de packages list van Slackware..dan vind ik erg jammer.. Zo zullen er wel meer packages zijn van andere users, maar het verbaast me dat als Slackware beaamt een security distro te zijn, dat ze Sendmail leveren (3 root exploits in 1 jaar!) .. Geef mensen iig de keuze om Sendmail of Postfix te kiezen imho.. M.
  • [quote:4433febae4="MVE"]Daniel, begrijp je wat ik probeer te zeggen of niet?[/quote:4433febae4] Maar een klein beetje ;). Op servers draai ik alleen wat uitsluitend nodig is. Bijvoorbeeld voor een Apache server alleen a/, wat uit ap/, openssh, tcpip en apache uit net. Hetzelfde zou ik voor een mailserver doen a/, wat uit ap/, openssh en tcpip uit net. Daarnaast zou ik zelf postfix compileren. Zolang je uitsluitend installeert wat nodig is, is het helemaal geen probleem. Als het op servers aankomt hoef ik voor het basis van het systeem alleen slackware-security bij te houden, voor de rest alleen de lijsten van de extra software (wat vrijwel nooit nodig is). Voor die 1 of 2 serverpackages die niet in Slackware zitten vind ik het geen probleem handmatig te patchen, mocht dat nodig zijn. Bovendien heeft LinuxPackages.net ook veel packages die niet standaard onderdeel van Slackware zijn. Die packages worden meestal snel bijgewerkt, vooral bij een security update.
  • Ik zal eens kijken welke packages ik buitenom de standaard packages gebruik.. M.
  • En Slackware 9.1RC1 is nu verschenen :D. Meestal zijn er 2 RC's.
  • Als alles goed gaat is mijn GBA verkocht voor 110 euro vanavond en ga ik snel een subscription plaatsen nu het nog kan :P
  • [quote:802a20f472="Marcel de Reus"]Als alles goed gaat is mijn GBA verkocht voor 110 euro vanavond en ga ik snel een subscription plaatsen nu het nog kan :P[/quote:802a20f472] Cool :D
  • 2.6 ready? cool! dan ga ik slack 9.1 zeker wel gebruiken als het (2.6) bevalt waarschijnlijk een (scripted) nieuwe lfs als die ook 2.6 ready is (en pure-lfs released is)

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.